*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:url(bg.jpg);}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}
.pic02 .shipin{ width:275px; height:215px; position:absolute; left:20px; top: 537px; }

.pic11{background:url(pic_11.jpg) no-repeat; height:120px; position:relative;}
.pic11 .t1{ width:496px; height:102px; position: absolute; left: 51px; top: 11px; }
.pic11 .t2{ width:550px; height:20px; position: absolute; left: 51px; top: 110px; }
.pic11 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000; }

.pic15{background:url(pic_15.jpg) no-repeat; height:120px; position:relative;}
.pic15 .t1{ width:500px; height:60px; position: absolute; left: 391px; top: 28px; }
.pic15 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000; text-indent:2em;}

.pic18{background:url(pic_18.jpg) no-repeat; height:120px; position:relative;}
.pic18 .t1{ width:325px; height:45px; position: absolute; left: 137px; top: 45px; }
.pic18 p{ font-family:"微软雅黑"; font-size:18px; line-height:25px; color:#000; text-indent:1em;}
 
.pic19{background:url(pic_19.jpg) no-repeat; height:120px; position:relative;}
.pic19 .t1{ width:325px; height:45px; position: absolute; left: 137px; top: 9px; }
.pic19 .t2{ width:325px; height:45px; position: absolute; left: 137px; top: 95px; }
.pic19 p{ font-family:"微软雅黑"; font-size:18px; line-height:25px; color:#000; text-indent:1em;}

.pic24{background:url(pic_24.jpg) no-repeat; height:250px; position:relative;}
.pic24 .t1{ width:510px; height:40px; position: absolute; left: 0px; top: 0px; }

.pic36{background:url(pic_36.jpg) no-repeat; height:120px; position:relative;}
.pic36 .t1{ width:520px; height:20px; position: absolute; left: 245px; top: 95px; }
.pic36 p{ font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#000; }

.pic37{background:url(pic_37.jpg) no-repeat; height:120px; position:relative;}
.pic37 .t1{ width:550px; height:20px; position: absolute; left: 245px; top: 0px; }
.pic37 .t2{ width:520px; height:20px; position: absolute; left: 245px; top: 22px; }
.pic37 .t3{ width:520px; height:20px; position: absolute; left: 245px; top: 45px; }
.pic37 .t4{ width:520px; height:20px; position: absolute; left: 245px; top: 65px; }
.pic37 .t5{ width:520px; height:20px; position: absolute; left: 245px; top: 88px; }
.pic37 .t6{ width:520px; height:20px; position: absolute; left: 245px; top: 109px; }
.pic37 p{ font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#000; }

.pic47{background:url(pic_47.jpg) no-repeat; height:120px; position:relative;}
.pic47 .t1{ width:126px; height:125px; position: absolute; left: 46px; top: 38px; }
.pic47 .t2{ width:126px; height:125px; position: absolute; left: 191px; top: 38px; }
.pic47 .t3{ width:126px; height:125px; position: absolute; left: 337px; top: 38px; }
.pic47 .t4{ width:126px; height:125px; position: absolute; left: 481px; top: 38px; }
.pic47 .t5{ width:126px; height:125px; position: absolute; left: 624px; top: 38px; }
.pic47 .t6{ width:126px; height:125px; position: absolute; left: 770px; top: 38px; }
.pic47 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000; }





.lyb{background:#ffffff; height:430px; position:relative;}
